@charset "UTF-8";
/* CSS Document */

.zeh-m {
  /* background : #000; */
  /* color : #fff; */
  padding-bottom: 1px;
}


.bg-gray {
  background : #eff2e188;
  position : relative;
  overflow : hidden;
  padding: 80px 0;
}

@media screen and (max-width: 767px) {
  .bg-gray {
    padding : 50px 0;
  }
}

.head-copy {
  padding: 80px 0 0;
  line-height : 2;
}

.head-copy__ttl {
  padding : 0 15px;
  text-align : center;
  font-size : 38px;
  margin-bottom : 30px;
}

.head-copy__ttl2 {
  text-align : center;
  font-size : 28px;
}

.head-copy__ttl3 {
  text-align : center;
  font-size : 15px;
}

.head-mv {
  background : url(../zeh-m/img/mv-bg_pc.jpg) no-repeat;
  background-size : cover;
  padding : 150px 0;
  color : #fff;
  text-align : center;
}

@media screen and (max-width: 767px) {
  .head-mv {
    background : url(../zeh-m/img/mv-bg_sp.jpg) no-repeat;
    background-size : cover;
    padding : 100px 0;
  }
  .head-copy {
    padding : 40px 0 0;
  }
  .head-copy__ttl {
    line-height : 1.6;
    font-size: 22px;
    margin-bottom : 20px;
  }
  .head-copy .head-copy__ttl {
    margin-bottom: 40px;
    font-size : 38px;
  }
  .head-copy .head-copy__ttl2 {
    margin-bottom: 40px;
    line-height: 1.4;
  }
  .head-copy__ttl3 {
    padding-inline: 20px;
  }
}

.head-mv__en {
  font-size : 30px;
}

.head-mv__ttl {
  font-size:14px;
  margin-bottom : 20px;
}

.head-mv__txt {
  font-size : 16px;
}

.oriented {
  text-align : center;
  padding : 60px 0 100px;
}

@media screen and (max-width: 767px) {
  .oriented {
    padding : 40px 0 60px;
  }
}

.oriented__logo {
  width : 180px;
  display : block;
  margin : -10px auto 40px;
}

.oriented__ttl {
  font-size : 20px;
  margin-bottom : 20px;
  text-align: left;
}

.oriented__ttl small {
  font-size : 13px;
  display : block;
}

.oriented__txt {
  font-size: 14px;
  line-height : 1.8;
  margin-bottom : 20px;
  text-align: left;
}

.oriented__img {
  width : 900px;
  max-width : calc(100% - 30px);
  margin : 0 auto 60px;
  display : block;
}

.oriented__img .cap {
  text-align : right;
}
@media screen and (max-width: 767px) {
  .oriented__ttl {
    line-height: 1.5;
  }
}

.oriented-2 {
  width : 940px;
  max-width : calc(100% - 30px);
  margin : 30px auto;
  padding: 24px 44px 40px;
  border-width: 16px;
  border-style: solid;
}
@media screen and (max-width: 767px) {
  .oriented-2 {
    padding: 16px 16px 16px;
    border-width: 14px;
  }
}
.oriented-2.low-carbon {
  margin-top: 60px;
  border-color: #81bfdd48;
}

.oriented-2.zeh-m-oriented {
  border-color: #bbd65088;
}

.oriented-2__ttl {
  font-size : 25px;
  margin-bottom : 20px;
}
.oriented-2__img .has-bg {
  background-color: #eff2e188;
  padding: 10px;
}
.oriented-2__hr {
  margin: 30px 0;
}

@media screen and (max-width: 767px) {
  .oriented-2__ttl {
    font-size : 18px;
    text-align : left;
    line-height : 1.8;
  }
}

.oriented-2__txt {
  font-size :  14px;
  text-align : left;
  line-height : 1.8;
  margin-bottom : 20px;
}

.oriented-2 .cap-image .cap {
  text-align : right;
  margin-top : 4px;
}
.oriented-3 {
  margin-top: 60px;
}
.oriented-3 .head-copy__ttl2 {
  margin-bottom: 20px;
}
.oriented-3 .head-copy__ttl3 {
  margin-bottom: 20px;
  line-height: 1.8;
}
.oriented__header {
  margin-bottom: 40px;
  margin-left: -12px;
  font-size : 14px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 0.5em;
}
.oriented__header > span {
  font-size: 28px;
  text-align: left;
}
.oriented__copy {
  font-size: 20px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .oriented__copy {
    font-size: 20px;
  }
  .oriented-3 .head-copy__ttl2 {
    font-size: 27px;
  }
}
.low-carbon-cont {
  margin-top: 30px;
  display: flex;
}
.low-carbon-cont .low-carbon__txt {
  font-size: 14px;
  text-align: justify;
  line-height: 1.8;
}
.low-carbon-cont .txt01 {
  width: 30.77%;
  padding-right: 24px;
}
.low-carbon-cont .txt02 {
  width: 28.54%;
  padding-inline: 24px;
}
.low-carbon-cont .cap-image {
  width: 21.09%;
}
.low-carbon-cont .low-carbon-item-ttl {
  position: relative;
  top: -8px;
  font-size: 24px;
  margin-bottom: 6px;
}
@media screen and (max-width: 767px) {
  .low-carbon-cont {
    flex-direction: column;
  }
  .low-carbon-cont .txt01,
  .low-carbon-cont .txt02,
  .low-carbon-cont .cap-image {
    width: 100%;
    padding-right: 0;
    padding-inline: 0;
  }
  .low-carbon-cont .txt01,
  .low-carbon-cont .txt02 {
    margin-bottom: 20px;
  }
  .low-carbon-cont .cap-image:nth-child(2) {
    margin-bottom: 24px;
  }
}
.zeh-m-merit {
  margin-top: 40px;
  padding: 10px 24px;
  background-color: #eff2e188;
  text-align: left;
}
.zeh-m-merit__ttl {
  font-size: 18px;
}
.zeh-m-merit-list {
  margin-top: 8px;
  display: flex;
  column-gap: 20px;
}
.zeh-m-merit-item {
  width: 25%;
}
.zeh-m-merit-item .cap-image img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  .zeh-m-merit {
    padding: 0 0;
    background-color: transparent;
  }
  .zeh-m-merit-list {
    flex-direction: column;
  }
  .zeh-m-merit-item {
    width: 100%;
    margin-bottom: 12px;
    padding: 16px;
    background-color: #eff2e1;
  }
  .zeh-m-merit-item:last-child {
    margin-bottom: 0;
  }
}
.merit__item-ttl {
  font-size : 14px;
  padding : 5px 0;
  border-bottom : 1px solid #231815;
  margin-bottom : 10px;
}

.merit__item-ttl strong {
  font-size : clamp(18px, 1.92vw, 22px);
  font-weight : normal;
}

.merit__item-txt {
  font-size : 13px;
  line-height : 1.4;
}
.otirnted-3-merit {
  margin: 60px auto 40px;
  display: flex;
  justify-content: center;
  column-gap: 12px;
  width: 780px;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .otirnted-3-merit {
    margin: 40px auto 20px;
    flex-direction: column;
    row-gap: 12px;
  }
}
.high-insulation {
  margin-top: 30px;
  text-align: center;
}
.high-insulation .cap-image {
  display: inline-block;
}
.high-insulation .cap-image .cap {
  bottom: -25px;
}

.bels__inner {
  width : 800px;
  max-width : calc(100% - 30px);
  margin : 0 auto;
  display : flex;
  justify-content: center;
  align-items : center;
  flex-wrap : wrap;
}

.bels__contents {
  flex : 1;
}

.bels__ttl {
  font-size : 25px;
  margin-bottom : 20px;
}

.bels__txt {
  font-size : 14px;
  line-height : 1.8;
  margin-bottom : 10px;
}

.bels__note {
  font-size :  10px;
}

.bels__img {
  width : 340px;
  margin-left : 40px;
}

@media screen and (max-width: 767px) {
  .bels__contents {
    flex:auto;
    width : auto;
  }
  .bels__note {
    text-align: right;
  }
  .bels__img {
    width : 100%;
    max-width : 100%;
    margin : 30px 0 0;
  }
  .bels__img img {
    width: 100%;
    height: auto;
  }
}
.comfortable .head-copy__ttl2 {
  margin: 60px 0 20px;
}
.comfortable .head-copy__ttl3 {
  margin-bottom: 60px;
  line-height: 1.8;
}
.comfortable-img {
  margin: 30px auto 60px;
  width: 814px;
  max-width:calc(100% - 30px);
  text-align: center;
}
.comfortable-img.cap-image .cap {
  bottom: -25px;
}
.merit {
  width : 1000px;
  max-width : calc(100% - 30px);
  margin : 80px auto 100px;
}

.merit__ttl {
  font-size : 25px;
  text-align : center;
  margin-bottom : 30px;
}

.merit__row {
  display : flex;
  justify-content : space-between;
  flex-wrap : wrap;
}

.merit__item {
  width : calc((100% - 60px) / 4);
  background: #707f86;
  color : #fff;
  padding : 15px;
}

.merit__item .cap-image {
  margin-bottom : 10px;
}

@media screen and (max-width: 767px) {
  .merit {
    margin : 40px auto 0;
  }
  .merit__item {
    width : 100%;
    margin-bottom : 20px;
    padding : 30px;
  }
  .merit__item img {
    width : 100%;
  }
}

@media screen and (max-width: 767px) {
  .merit__item-ttl {
    font-size : 20px;
  }
  .merit__item-ttl strong {
    font-size : 42px;
  }
  .merit__item-txt {
    font-size : 16px;
  }
}

.spec {
  width : 1000px;
  max-width : calc(100% - 30px);
  margin : 80px auto 100px;
}

@media screen and (max-width: 767px) {
  .spec {
    margin: 80px auto 0px;
  }
}

.green-ttl {
  color : #231815;
  padding : 10px 0;
  border-bottom : 1px solid #231815;
  font-family: 'Arial', 'Noto Sans JP', sans-serif;
  font-size : 28px;
  font-weight: bold;
  margin-bottom : 40px;
}

.green-ttl span {
  font-size : 24px;
}

@media screen and (max-width: 767px) {
  .green-ttl {
    font-size  : 18px;
  }
}

.spec__row {
  display : flex;
  justify-content : space-between;
  flex-wrap : wrap;
}

.spec__item {
  width : calc((100% - 40px) / 2);
  display : flex;
  justify-content : space-between;
  margin-bottom : 40px;
}

.spec__item .cap-image {
  width : calc(204 / 478 * 100%);
}

.spec-contents {
  width : calc(250 / 478 * 100%);
}

@media screen and (max-width: 767px) {
  .spec__item {
    width : 100%;
    flex-direction : column;
    align-items : center;
  }
  .spec__item .cap-image {
    width : calc(415 / 750 * 100%);
    margin-bottom : 20px;
  }
  .spec-contents {
    width : 100%;
  }
}

.spec__ttl {
  font-size : 18px;
  margin-bottom : 10px;
}
.spec__ttl.item8-1 {
  margin-bottom: 0;
}
.spec__txt {
  font-size: 13px;
  line-height : 1.7;
}
.spec__ttl.item8-1 + .spec__txt {
  margin-top: -2px;
  font-size: 16px;
}
.spec__item .cap-image .cap-under {
  text-align : right;
}
@media screen and (max-width: 767px) {
}

.advantage {
  width : 1000px;
  max-width : calc(100% - 30px);
  margin : 80px auto 100px;
}

@media screen and (max-width: 767px) {
  .advantage {
    margin : 40px auto 60px;
  }
}

.advantage__mv {
  margin-bottom : 40px;
}

.advantage__ttls {
  display : flex;
  justify-content : left;
  align-items:  center;
  margin-bottom : 20px;
}

.advantage__txt {
  font-size : 14px;
  line-height : 1.8;
  margin-bottom : 10px;
}

.advantage__note {
  font-size : 10px;
}

.adt-1 {
  font-size : 26px;
}

.adt-2 {
  font-size : 43px;
  /* color: #6d4e4a; */
}

.advantage-1 .adt-1 {
  display : block;
  line-height : 1;
}

.advantage-1 .adt-2 {
  display : block;
}

.advantage__ttl-no {
  width : 90px;
  margin-right : 15px;
}

@media screen and (max-width: 767px) {
  .adt-1 {
    font-size : 18px;
  }
  
  .adt-2 {
    display : block;
    font-size : 30px;
    /* color : #cc603d; */
    margin-top : 5px;
  }
}

.advantage__row {
  display : flex;
  justify-content : space-between;
  
}

@media screen and (max-width: 767px) {
  .advantage__row {
    display : block;
  }
  .advantage__contents {
    margin-bottom : 15px;
  }
}

.advantage-1 .advantage__row {
  align-items: flex-end;
}

.advantage-1 .advantage__contents {
  width : calc(546 / 1000 * 100%);
}

.advantage-1 .advantage__img {
  width : calc(402 / 1000 * 100%);
}

.advantage-1 {
  padding-bottom : 20px;
  border-bottom : 1px solid #000;
  margin-bottom : 20px;
}
  
@media screen and (max-width: 767px) {
  .advantage-1 .advantage__contents,
  .advantage-1 .advantage__img {
    width : 100%;
  }
  .advantage-1 {
    padding-bottom : 0;
    border : none;
    margin-bottom : 40px;
  }
}

.advantage-2 .advantage__contents {
  width : calc(328 / 1000 * 100%);
}

.advantage-2 .advantage__img {
  width : calc(620 / 1000 * 100%);
}

@media screen and (max-width: 767px) {
  .advantage-2 .advantage__contents,
  .advantage-2 .advantage__img {
    width : 100%;
  }
}

.footer-mv {
  background : url(../zeh-m/img/footer-mvbg_pc.jpg) no-repeat;
  background-size : cover;
  padding : 100px 0;
  color : #fff;
  text-align : center;
}

.footer-mv__txt {
  line-height : 2.4;
}


/**/
.cap-image .cap {
  bottom : -15px;
}
  
.spec__item.item8 {
  flex-wrap : wrap;
}
.spec__item .item8-1 {
  width: 100%;
  margin-bottom: 0;
  /* font-size : 17px; */
}

.spec__item .item8-2 {
  width: 100%;
  font-size : 12px;
}

.spec__item.item8 small {
  font-size : 10px;
}

.spec__item .item8-3 {
  width: calc(198 / 460 * 100%);
}

.spec__item .item8-4 {
  width: calc(247 / 460 * 100%);
  font-size : 17px;
}

.spec__item .item8-3 img,
.spec__item .item8-4 img {
  width : 100%;
}

.spec__note {
  font-size : 10px;
  margin-top : 10px;
}

@media screen and (max-width: 767px) {
  .spec__item.item8 {
    align-items: flex-start;
  }
  .spec__item .item8-3.vsp767 {
    order : 1;
    width: 100%;
    margin-bottom: 0;
    text-align: center;
  }
  .spec__item .item8-3.vsp767 picture {
    position: relative;
    display: inline-block;
  }
  .spec__item .item8-3.vsp767 picture img {
    display: inline-block;
    width: 100%;
  }
  .spec__item .item8-1 {
    width : 100%;
    margin-bottom: 4px;
  }
  .spec__item .item8-5 {
    order : 3;
    width : 100%;
  }
  .spec__item .item8-2 {
    order : 2;
    width : 100%;
    margin-bottom : 15px;
  }
  .spec__item .item8-1 br,
  .spec__item .item8-2 br {
    display : none;
  }
  .spec__item .item8-1 small,
  .spec__item .item8-2 small {
    padding-left : 10px;
  }
  .spec__item .item8-4 {
    order : 4;
    width : 100%;
    padding-top: 15px;
    text-align: center;
  }
  .item8-4__ttl {
    margin : 15px 0 10px;
    font-size: 16px;
  }
  .spec__item .item8-4.vsp767 picture img {
    width: 265px;
    max-width: none;
  }
  .item8-4__note {
    font-size: 10px;
    margin-top : 10px;
  }
  .spec__item .cap-image img {
    width: 100%;
  }
}

.oriented-1 .cap {
  position : static;
  text-align : left;
  margin-top : 10px;
}
